[Config]
DisconnURL=/cgi-bin/timepro.cgi?tmenu=sysinfo&smenu=internet&act=disconnect&con_type=dynamic&wan=
DisconnPOST=
DisConnFlag1=
DisConnFlag2=
ConnURL=/cgi-bin/timepro.cgi?tmenu=sysinfo&smenu=internet&act=connect&con_type=dynamic&wan=
ConnPOST=
ConnFlag1=
ConnFlag2=